body {
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', 
    Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.6;
    background-color: #f9f9f9;
}

form {
    width: 50%;
    padding: 2rem;
}

label {
    display: block;
}

 input[type="text"],
 input[type="email"],
 input[type="textarea"] {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 0.5rem 0.7rem;
    transition: border-color 0.25s, box-shadow 0.25s;
 }
 
 input[type="text"]:focus,
 input[type="email"]:focus,
 input[type="textarea"]:focus {
    border-color: #7db0fb;
    outline: 0;
    box-shadow: 0 0 0 4px rgba(24, 117, 255, 0.2);
 }

 button {
    background: #0d6efd;
    color: #fff;
    border: 0;
    padding: 0.5rem 0.7rem;
    border-radius: 5px;
    outline: 0;
 }

.form-group {
    margin-bottom: 1rem;
}

header {
    background-color: #d32f2f;
    color: white;
    padding: 1em;
    text-align: center;
}

header img {
    height: 80px;
    margin-bottom: 10px;
}

nav {
    background: #b71c1c;
    padding: 0.5em;
    text-align: center;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

nav li {
    display: inline;
    margin: 0 1em;
}

nav a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

main {
    padding: 2em;
    max-width: 900px;
    margin: auto;
}

section {
    margin-bottom: 3em;
}

h2{
    color: #b71c1c;
}

footer {
    background-color: #eeeeee;
    text-align: center;
    padding: 1em;
    font-size: 0.9em;
    color: #333;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 Seitenverhältnis */
    padding-top: 25px;
    height: 0;
    overflow: hidden;
    margin: 1em 0;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
